### Method

# ICalGLib VcardParameter clone

since: 4.0

#### Declaration [src]

    ICalVcardParameter*
    i_cal_vcard_parameter_clone (
      const ICalVcardParameter* param
    )

#### Description [src]

Deep clones the `param`.

Available since: 4.0

#### Return value

Type: `ICalVcardParameter`

The newly created `ICalVcardParameter` as a clone of the `param`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.